.body{
width: 100%;
background: linear-gradient(-45deg, #f15a24, #666666, #ff9473, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}  
div *::selection{
background:#523f86; 
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#f15a24,#ff9473);
color: #fff;    
}
.kodebtn{
background: #f15a24;
}
.icon_btns{
background: #ff9473;
}        
.colorvalue2{
height: 45px;
cursor: default;
font-size: 1em;
}
.convert_box{
width: 90%;
height:auto;
border-radius: 5px;
border: 1px solid #f1f1f1;
background:#ffffff;
color: #000000;
margin: auto;
padding: 4%;
padding-bottom: 5%;
}
.margin_auto{
margin: auto;
}
.hexargbh4{
margin-bottom: 3%;
}
.applybg{
height: 100vh;
}
.typer_p{
text-align: center;
font-family: "Poppins";
font-size: 2em;
font-weight: bold;
}
.no-back{
background: none;
border: none;
}
.margin_top_5{
margin-top: 5%;
}
#encode-input,#decode-input{
width: 95%;
height: 200px;
border: 5px solid #f1f1f1;
border-radius: 10px;
resize: none;
padding: 1%;
padding-left: 2%;
padding-right: 2%;
outline: none;
}
#encoded-text,#decoded-text{
width: 95%;
height: 150px;
border: 5px solid #f1f1f1;
border-radius: 10px;
resize: none;
padding: 1%;
padding-left: 2%;
padding-right: 2%;
outline: none;
margin-top: 10px;  
}
#encryptKey,#decryptKey{
width: 95%;
height: 60px;
border: 5px solid #f1f1f1;
border-radius: 10px;
resize: none;
padding: 1%;
padding-left: 2%;
padding-right: 2%;
outline: none;
}
.enc_btn,.dec_btn{
width: auto;
height: 45px;
border: none;
outline: none;
border-radius: 5px;
background:#f15a24;
color: #fff;
padding-left: 5%;
padding-right: 5%;
margin-top: 10px;
float: right;
margin-right: 10px;
cursor: pointer;
}
.enc_btn:hover,.dec_btn:hover{
opacity: 0.9;
}
.border-apply{
border: 3px solid #f1f1f1;
}